@charset "UTF-8";
/*------------------------------------------------------
common
------------------------------------------------------*/
.cmshtml {
  overflow-y: scroll;
  box-sizing: border-box;
}
.cmsbody, .cmshtml div, .cmshtml dl, .cmshtml dt, .cmshtml dd, .cmshtml ul, .cmshtml ol, .cmshtml li, .cmshtml pre, .cmshtml form, .cmshtml input, .cmshtml textarea, .cmshtml p, .cmshtml small, .cmshtml address, .cmshtml aside, .cmshtml blockquote, .cmshtml th, .cmshtml td {
  font-family: 'Noto Sans JP', 'Noto Serif JP', 'Montserrat', 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  z-index: 0;
  margin: 0;
  box-sizing: border-box;
}
.cmshtml .min, .cmshtml .min * {
  font-family: 'Noto Serif JP', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
.cmshtml .montserrat, .cmshtml .montserrat * {
  font-family: "Montserrat", sans-serif;
}
.cmsbody {
  line-height: 1.7;
}
.cmshtml ul {
  margin: 0;
  padding: 0;
}
.cmshtml li {
  list-style: none;
}
.cmshtml li img {
  vertical-align: bottom;
}
.cmshtml img {
  vertical-align: bottom;
}
.cmshtml a, .cmshtml a:link, .cmshtml a:visited, .cmshtml a:active {
  color: #0081FA;
  text-decoration: underline;
}
.cmshtml a:hover {
  color: #0081FA;
  text-decoration: none;
}
.cmshtml a img {
  transition: all 0.3s;
}
.cmshtml a:hover img {
  opacity: 0.8;
}
.cmshtml .vrl {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.cmshtml .tal {
  text-align: left;
}
.cmshtml .tac {
  text-align: center;
}
.cmshtml .tar {
  text-align: right;
}
.cmshtml .justimg img {
  max-width: 100% !important;
  height: auto !important;
}
.cmshtml .maximg img {
  width: 100% !important;
  height: auto !important;
}
.cmshtml .fade-up {
  opacity: 0;
  transition: opacity 0.7s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  transform: translateY(70px);
}
.cmshtml .flex {
  display: flex;
  flex-flow: row wrap;
}
.cmshtml .section, .cmshtml #footer {
  position: relative;
}
.cmshtml .bg_image {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.cmshtml .bg_image > div {
  width: 100%;
  height: 100%;
}
.cmshtml .bg_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cmshtml #contents {
  background: #fff;
  overflow: hidden;
}
.cmshtml .sec_tit {
  text-align: center;
  font-weight: 600;
}
.cmshtml .sec_tit.secondary {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.cmshtml .sec_tit.primary {
  font-size: 32px;
  font-family: 'Noto Serif JP', serif;
}
/*------------------------------------------------------
link btn
------------------------------------------------------*/
.cmshtml [class*="link_btn"], .cmshtml [class*="link_btn"] * {
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
.cmshtml .link_btn {
  font-size: 14px;
  position: relative;
}
.cmshtml .link_btn a {
  border: 2px solid #fa5800;
  background-color: #fa5800;
  text-align: center;
  max-width: 300px;
  width: 100%;
  display: inline-block;
  padding: 15px 0;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  text-decoration: none;
  position: relative;
}
.cmshtml .link_btn a:hover {
  color: #fa5800;
  background-color: #fa5800;
}
.cmshtml .link_btn a span {
  color: #fff;
  position: relative;
}
.cmshtml .link_btn a:hover span {
  color: #fa5800;
}
.cmshtml .link_btn a:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 120%;
  height: 100%;
  background: #fff;
  transform-origin: right top;
  transform: skewX(-30deg) scale(0, 1);
  transition: transform .3s;
}
.cmshtml .link_btn a:hover:before {
  transform-origin: left top;
  transform: skewX(-30deg) scale(1, 1);
}
.cmshtml .link_btn a:after {
  content: "";
  position: absolute;
  top: 40%;
  right: 15px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cmshtml .link_btn a:hover:after {
  border-top: 2px solid #fa5800;
  border-right: 2px solid #fa5800;
}
.cmshtml .link_btn.link_btn03 a {
  border: 2px solid #1c1c1c;
  background-color: #fff;
  color: #000;
}
.cmshtml .link_btn.link_btn03 a:hover {
  color: #fff;
}
.cmshtml .link_btn.link_btn03 a span {
  color: #000;
}
.cmshtml .link_btn.link_btn03 a:hover span {
  color: #fff;
}
.cmshtml .link_btn.link_btn03 a:after {
  border-top: 2px solid #000;
  border-right: 2px solid #000;
}
.cmshtml .link_btn.link_btn03 a:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 120%;
  height: 110%;
  background: #000;
}
.cmshtml .link_btn.link_btn03 a:hover:after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.cmshtml .subpage_contents .link_btn {
  font-weight: 600;
}
.cmshtml .subpage_contents .link_btn a {
  padding: 5px 45px;
}
.cmshtml .link_btn02 {
  color: #0081FA;
  position: relative;
  font-weight: 700;
}
.cmshtml .link_btn02 a {
  display: inline-block;
  padding: 5px 20px;
  padding-right: 50px;
  text-align: left;
  color: #0081FA;
  border: #0081FA 1px solid;
  text-decoration: none;
  transition: all 0.3s;
  position: relative;
  margin: 0;
  background: #fff;
}
.cmshtml .link_btn02 a:hover {
  background: #0081FA;
  color: #fff;
}
.cmshtml .link_btn02 a[href*=".pdf"]:before, .cmshtml .link_btn02 a[href*=".doc"]:before, .cmshtml .link_btn02 a[href*=".xls"]:before, .cmshtml .link_btn02 a[href*=".xlsx"]:before {
  content: '';
  display: block;
  position: absolute;
}
.cmshtml .link_btn02 a[href*=".pdf"]:before, .cmshtml .link_btn02 a[href*=".doc"]:before, .cmshtml .link_btn02 a[href*=".xls"]:before, .cmshtml .link_btn02 a[href*=".xlsx"]:before {
  top: 0;
  right: 8px;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 20px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: right center;
}
.cmshtml .link_btn02 a[href*=".pdf"]:before {
  background-image: url("../img/icon-pdf-m.svg");
}
.cmshtml .link_btn02 a[href*=".doc"]:before {
  background-image: url("../img/icon-word-m.svg");
}
.cmshtml .link_btn02 a[href*=".xls"]:before {
  background-image: url("../img/icon-xcel-m.svg");
}
.cmshtml .link_btn02 a[href*=".xlsx"]:before {
  background-image: url("../img/icon-xcel-m.svg");
}
.cmshtml .wrap_link[class*="link_btn"] a, .cmshtml .wrap_link [class*="link_btn"] a {
  display: block;
  width: 100%;
  min-width: 1px;
  max-width: none;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
/*------------------------------------------------------
header
------------------------------------------------------*/
.cmshtml #header {
  background: white;
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999;
}
.cmshtml #header > h1 {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  right: -9999px;
  top: -9999px;
  z-index: -1;
}
.cmshtml .logo {
  padding: 10px 20px 20px;
  position: relative;
}
.cmshtml .h_description {
  font-size: 10px;
  margin-bottom: 5px;
}
.cmshtml .logo a {
  display: inline-block;
}
.cmshtml #navigation {
  display: flex;
  align-items: center;
}
.cmshtml .drop-menu, .cmshtml .li_txt, .cmshtml .h_li {
  position: relative;
}
.cmshtml .li_txt, .cmshtml .h_li, .cmshtml .drop_li, .cmshtml .li_txt a, .cmshtml .h_li a, .cmshtml .drop_li a {
  position: relative;
  text-decoration: none;
  transition: all 0.3s;
}
.cmshtml .li_txt, .cmshtml .h_li {
  font-size: 16px;
  font-weight: 600;
}
.cmshtml .li_txt a, .cmshtml .h_li a {
  color: #333;
  display: inline-block;
  position: relative;
}
.cmshtml .h_li a:hover {
  color: #0081FA;
}
.cmshtml .nav_drop {
  background: rgba(255, 255, 255, 0.8);
  display: none;
  width: 100%;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 10;
  min-width: 540px;
  min-width: 200px;
  flex-flow: row wrap;
}
.cmshtml .drop_li {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
}
.cmshtml .drop_li a {
  color: #0081FA;
  display: block;
  padding: 10px 0;
  padding-left: 30px;
  position: relative;
}
.cmshtml .drop_li a:before {
  background: #0081FA;
  content: "";
  width: 7px;
  height: 7px;
  display: block;
  margin: auto;
  position: absolute;
  left: 13px;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.cmshtml .drop_li a:hover {
  background: #0081FA;
  color: #fff;
}
.cmshtml .drop_li a:hover:before {
  background: #fff;
}
.cmshtml .li_tel {
  line-height: 1.1;
  position: relative;
  padding: 0px 25px 0 65px;
  border-left: 1px solid #ccc;
}
.cmshtml .li_tel:before {
  content: "";
  display: inline-block;
  width: 45px;
  height: 35px;
  background: url(../img/ico_tel.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: 8px;
  left: 20px;
}
.cmshtml .li_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 110px;
  width: 130px;
  font-size: 16px;
  font-weight: 800;
  color: #fff;
}
.cmshtml .li_btn > div,
.cmshtml .li_btn p {
    width: 100%;
    height: 100%;
}
.cmshtml .li_btn a {
  color: #fff;
  height: 100%;
  width: 100%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
.cmshtml .li_btn a:hover {
  background: #fff;
}
.cmshtml .blue_btn {
  background: #0081fa;
  border: 2px solid #0081fa;
}
.cmshtml .blue_btn a:hover {
  color: #0081fa;
}
.cmshtml .orange_btn {
  background: #FA5800;
  border: 2px solid #FA5800;
}
.cmshtml .orange_btn a:hover {
  color: #FA5800;
}
/*============================================================*/
.cmshtml .selectlang {
  background: #222;
  position: relative;
  transition: all 0.3s;
}
.cmshtml .selectlang_btn {
  border: 2px solid #222;
  color: #fff;
  cursor: pointer;
  line-height: 1;
  padding: 10px;
  transition: ease .2s;
  font-size: 16px;
  font-weight: 800;
  height: 110px;
  width: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: all 0.3s;
}
.cmshtml .selectlang:hover .selectlang_btn {
  color: #fff;
}
.cmshtml .selectlang_inner {
  background: #fff;
  display: none;
  z-index: 100;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}
.cmshtml .selectlang_inner > div + div {
  border-top: 1px dashed #666;
}
.cmshtml .selectlang_inner a {
  text-decoration: none;
  display: block;
  font-size: 14px;
  color: #333;
  font-weight: 500;
  transition: all 0.3s;
  padding: 10px 20px;
}
.cmshtml .selectlang_inner a:hover {
  color: #fff;
  background: #333;
}
.cmshtml .selectlang:hover, .cmshtml .selectlang.open_menu {
  background: #fff;
}
.cmshtml .selectlang:hover .selectlang_btn, .cmshtml .selectlang.open_menu .selectlang_btn {
  color: #333;
}
/*------------------------------------------------------
mv
------------------------------------------------------*/
.cmshtml .mv_wrap {
  position: relative;
  height: 825px;
  height: 90vh;
}
.cmshtml .mbYTP_wrapper, .cmshtml .mbYTP_wrapper iframe {
  position: relative !important;
}
.cmshtml #mainvisual {
  position: relative;
  width: 100%;
  height: 100%;
}
.cmshtml #slide_wrap, .cmshtml #slide_wrap div {
  width: 100%;
  height: 100%;
}
.cmshtml .catchcopy {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  width: 100%;
  height: 100%;
  margin: auto;
  padding: 0 2% 50px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.cmshtml .catchcopy.mv_view {
  opacity: 1;
}
.cmshtml .catch_txt, .cmshtml .catch_txt a {
  color: #fff;
}
.cmshtml .catch_txt {
  font-weight: 900;
}
.cmshtml .catch_txt.primary {
  font-size: 150px;
  font-size: 7.81vw;
  line-height: 1;
  opacity: 0.6;
}
.cmshtml .catch_txt.secondary {
  font-size: 40px;
}
/*------------------------------------------------------
about
------------------------------------------------------*/
.cmshtml .sec_about {
  max-width: 1360px;
  width: 92%;
  margin: 115px auto 155px;
  justify-content: space-between;
  align-items: center;
}
.cmshtml .sec_about .tit_wrap {
  background: url(../img/logo_mark.jpg) no-repeat;
  padding: 40px 0;
  background-size: contain;
  background-position: center;
  margin: 0 auto;
}
.cmshtml .about_tit {
  text-align: left;
}
.cmshtml .about_tit.secondary {
  color: #0081fa;
  font-size: 18px;
}
.cmshtml .about_tit.primary {
  font-size: 38px;
}
.cmshtml .sec_about .textbox {
  padding: 20px 0;
}
.cmshtml .about_txt {
  font-size: 14px;
}
/*------------------------------------------------------
business
------------------------------------------------------*/
.cmshtml .sec_business {
  background: url("../img/bg_business.jpg") no-repeat center;
  background-size: cover;
  padding: 30px 4% 70px;
  margin: 0 auto 165px;
}
.cmshtml .business_txt, .cmshtml .business_txt *, .cmshtml .box_num, .cmshtml .box_num * {
  font-family: 'Montserrat', sans-serif;
}
.cmshtml .busi_title, .cmshtml .busi_title *, .cmshtml .business_tit, .cmshtml .business_tit * {
  color: #fff;
}
.cmshtml .business_txt {
  color: #fff;
  font-size: 12px;
  text-align: center;
  margin: 30px auto 70px;
}
.cmshtml .business_inwrap {
  position: relative;
}
.cmshtml .business_inwrap > * {
  position: relative;
  z-index: 5;
}
.cmshtml .business_inwrap > div {
  width: calc(25% - 40px);
  margin: 0 20px 20px;
}
.cmshtml .busi_box {
  background: #000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 15vw;
}
.cmshtml .box_num {
  color: #ABE4FE;
  font-size: 50px;
  font-weight: 600;
  position: absolute;
  left: 5%;
  top: 0;
  z-index: 10;
  transform: translateY(-50%);
}
.cmshtml .busi_img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0.33;
    transition: all 0.5s ease 0.2s;
}
.cmshtml .busi_box:hover .busi_img {
  opacity: 0.8;
}
.cmshtml .busi_title {
  font-size: 22px;
  font-weight: 600;
  position: relative;
  z-index: 10;
  padding: 40px 4%;
}
/*------------------------------------------------------
banner
------------------------------------------------------*/
.cmshtml .banner {
  max-width: 1200px;
  width: 96%;
  margin: 0 auto 100px;
}
.cmshtml .sec_rec {
  margin-bottom: 100px;
}
.cmshtml .sec_company {
  margin-bottom: 120px;
}
.cmshtml .bnr_img {
  box-shadow: rgba(0, 0, 0, 0.16) 0 25px 20px;
  transition: all 0.3s;
}
.cmshtml .banner .link_btn {
  width: 100%;
  max-width: 300px;
  position: absolute;
  left: 50px;
  bottom: 20px;
  z-index: 10;
}
.cmshtml .banner:hover .bnr_img {
  transform: translateY(5px);
  box-shadow: rgba(0, 0, 0, 0.5) 0 5px 20px;
}
/*------------------------------------------------------
info
------------------------------------------------------*/
.cmshtml .sec_info {
  background: url("../img/bg_info.jpg") no-repeat center;
  background-size: cover;
  padding: 80px 4%;
}
.cmshtml .info_inwrap {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.cmshtml .info_inwrap > div {
  width: 50%;
}
.cmshtml .info_box {
  background: #1c1c1c;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 500px;
  transition: all 0.5s ease 0.2s;
}
.cmshtml .info_box, .cmshtml .info_box a {
  color: #fff;
}
.cmshtml .info_box > * {
  position: relative;
  z-index: 10;
}
.cmshtml .info_box .bg_image {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0.1;
  transition: all 0.5s ease 0.2s;
}
.cmshtml .info_box:hover {
  background: #000;
}
.cmshtml .info_box:hover .bg_image {
  opacity: 0;
}
.cmshtml .contact_txt, .cmshtml .messeage_txt {
  font-size: 14px;
  text-align: center;
  margin: 5% auto;
}
.cmshtml .contact_tit {
  background: #040609;
  font-size: 25px;
  font-weight: 600;
  padding: 27px 60px;
}
.cmshtml .info_link {
  font-size: 14px;
  position: relative;
  background-color: #000;
  text-align: center;
  max-width: 300px;
  width: 100%;
  margin: 0 auto;
  display: block;
  padding: 15px 0;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  text-decoration: none;
  transition: all 0.5s ease 0.2s;
}
.cmshtml .info_link:after {
  content: "";
  position: absolute;
  top: 40%;
  right: 15px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 10;
}
.cmshtml .info_box:hover .info_link {
  background: #fa5800;
}
/*------------------------------------------------------
footer
------------------------------------------------------*/
.cmshtml #footer {
  background: #1c1c1c;
  color: #fff;
  padding: 0;
}
.cmshtml #footer a {
  color: #fff;
}
.cmshtml .in_siteLink {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
  background: #1c1c1c;
}
.cmshtml .in_siteLink .wrap {
  font-size: 12px;
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 10px;
}
.cmshtml .in_siteLink .wrap > * + * {
  margin-left: 5px;
}
.cmshtml .in_siteLink .wrap > * + * a {
  padding-left: 5px;
}
.cmshtml .in_siteLink .wrap > * + *:before {
  content: ">";
  color: #fff;
}
.cmshtml .in_siteLink .to_home a {
  background: url("../img/ico_home.png") no-repeat;
  background-position: left center;
  background-size: 15px;
  padding-left: 20px;
  text-decoration: none;
  display: inline-block;
}
.cmshtml .in_siteLink .intxt {
  display: flex;
}
.cmshtml .in_siteLink .intxt a {
  text-decoration: none;
  display: inline-block;
}
.cmshtml .in_siteLink .to_home, .cmshtml .in_siteLink .intxt, .cmshtml .in_siteLink .to_home a, .cmshtml .in_siteLink .intxt a {
  position: relative;
}
.cmshtml #footer .inwrap {
  max-width: 1080px;
  width: 96%;
  margin: 0 auto;
  padding: 30px 0px;
  justify-content: space-between;
}
.cmshtml .f_about {
  position: relative;
}
.cmshtml .f_description {
  font-size: 10px;
}
.cmshtml .f_logo {
  max-width: 250px;
  margin: 15px 0;
  position: relative;
}
.cmshtml .f_logo a {
  display: inline-block;
}
.cmshtml .f_address {
  font-size: 14px;
}
.cmshtml .transportation {
  font-size: 14px;
}
.cmshtml .access_btn {
  font-size: 14px;
  margin-top: 20px;
  position: relative;
}
.cmshtml .access_btn a {
  background-color: #0081fa;
  transition: all .3s;
  margin-top: 20px;
  position: relative;
  text-align: center;
  max-width: 300px;
  width: 100%;
  display: block;
  padding: 13px 0;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  text-decoration: none;
}
.cmshtml .access_btn a:before {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 30px;
  content: "";
  background-image: url(../img/ico_map.png);
  width: 22px;
  height: 26px;
  transform: translateY(-50%);
}
.cmshtml .access_btn a:after {
  content: "";
  position: absolute;
  top: 40%;
  right: 15px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cmshtml .access_btn a:hover {
  background-color: #fa5800;
}
.cmshtml .flink {
  border-top: 1px dotted #fff;
  position: relative;
  max-width: 1080px;
  margin: 0 auto;
  padding: 30px 0 50px;
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}
.cmshtml .f_li {
  font-size: 14px;
}
.cmshtml .f_li:not(:last-child) {
  border-right: 1px solid #fff;
}
.cmshtml .f_li a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  padding: 0px 20px;
  transition: all 0.3s;
}
.cmshtml .f_li a:hover {
  text-decoration: underline;
}
.cmshtml #copy {
  background: #636363;
  padding: 5px 4%;
  text-align: center;
}
.cmshtml .copyright {
  font-size: 10px;
}
.cmshtml .copyright, .cmshtml .copyright * {
  text-decoration: none;
  color: #fff;
}
.cmshtml .copyright a:hover {
  text-decoration: underline;
}
/*------------------------------------------------------
subpage
------------------------------------------------------*/
.cmshtml #title_wrap {
  border-bottom: 1px solid #ededed;
  padding: 70px 2%;
  position: relative;
}
.cmshtml #title_wrap .bg_image {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.cmshtml #title_wrap .bg_image img {
  opacity: 1;
}
.cmshtml #title_wrap .inwrap {
  max-width: 1200px;
  width: 96%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.cmshtml .page_title, .cmshtml .page_title a {
  color: #fff;
}
.cmshtml .page_title {
  text-align: left;
}
.cmshtml .page_title.primary {
  font-size: 50px;
  line-height: 1.5;
}
.cmshtml .page_title.secondary {
  font-size: 16px;
}
/*---------------
subpage contents
---------------*/
.cmshtml .subpage_contents {
  padding: 0 0 60px;
}
.cmshtml .subpage_contents > * {
  max-width: 1200px;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 20px;
  width: 92%;
  position: relative;
  z-index: 1;
}
/*---------------
blog contents
---------------*/
.cmshtml .module_blogwrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin: auto;
  padding: 20px;
  background: #fff;
  align-items: flex-start;
}
.cmshtml #contents .module_blog {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding-right: 20px;
  margin: 0 !important;
  width: 70%;
}
.cmshtml .module_side {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  width: 30%;
  background: #f4f5f7;
  padding: 20px;
}
/*---------------
page link
---------------*/
.cmshtml .page_link {
  position: relative;
  z-index: 2;
  justify-content: center;
  padding: 20px 0;
  margin: 0 auto;
}
.cmshtml .page_link > *:not(:last-child) {
  margin-right: 20px;
}
.cmshtml .p_link, .cmshtml .p_link a {
  color: #333;
}
.cmshtml .p_link {
  font-size: 14px;
  margin-bottom: 15px;
}
.cmshtml .page_link .p_link a {
  padding-left: 20px;
  position: relative;
  text-decoration: none;
  display: inline-block;
}
.cmshtml .page_link .p_link a:hover {
  text-decoration: underline;
}
.cmshtml .page_link .p_link a:after {
  position: absolute;
  top: 0;
  bottom: 4px;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.cmshtml .page_link .p_link a:after {
  left: 4px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cmshtml .page_link .p_link a:hover:after {
  border-top: 1px solid #333;
  border-right: 1px solid #333;
}
/*---------------
h2 - h6
---------------*/
.cmshtml .rdplanetitle h2, .cmshtml .rdplanetitle h3, .cmshtml .rdplanetitle h4, .cmshtml .rdplanetitle h5, .cmshtml .rdplanetitle h6 {
  display: block;
  position: relative;
  font-weight: 500;
  margin: auto;
}
.cmshtml .rdplanetitle h2 {
  font-size: 32px !important;
  color: #0081FA;
  font-weight: 600 !important;
  padding: 25px 0 22px;
  border-top: 1px solid #0081FA;
  border-bottom: 3px solid #0081FA;
}
.cmshtml .rdplanetitle h3 {
  font-size: 24px !important;
  color: #fa5800;
  font-weight: 600 !important;
  padding-bottom: 25px;
  position: relative;
  border-bottom: 1px solid #ededed;
}
.cmshtml .rdplanetitle h3:after {
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: #fa5800;
  width: 30px;
}
.cmshtml .rdplanetitle h4 {
  font-size: 30px !important;
  text-align: center;
  color: #000;
  font-weight: 600 !important;
  padding-top: 10px;
  font-family: 'Noto Serif JP', serif;
}
.cmshtml .rdplanetitle h4:before {
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #0081fa;
  width: 30px;
}
.cmshtml .rdplanetitle h5 {
  background: #f8f8f8;
  border: 4px solid #0081fa;
  font-size: 20px !important;
  padding: 20px 40px;
  font-weight: 800 !important;
  color: #1c1c1c;
}
.cmshtml .rdplanetitle h5 span {
  color: #1c1c1c;
  position: relative;
  z-index: 10;
}
.cmshtml .rdplanetitle h5:before, .cmshtml .rdplanetitle h5:after {
  position: absolute;
  content: "";
  display: block;
  background-color: #f8f8f8;
}
.cmshtml .rdplanetitle h5:before {
  top: -4px;
  bottom: 25px;
  left: 25px;
  right: -4px;
}
.cmshtml .rdplanetitle h5:after {
  top: 25px;
  bottom: -4px;
  left: -4px;
  right: 25px;
}
.cmshtml .rdplanetitle h6 {
  font-size: 20px !important;
  padding: 15px 10px;
  background: #00a1e7;
  font-weight: 600 !important;
  color: #fff;
  text-align: center;
}
.cmshtml .rdplanetitle h6 a {
  color: #fff;
}
/*---------------
list block
---------------*/
.cmshtml .list01_inwrap {
  list-style: disc !important;
  padding-left: 20px;
  max-width: 1160px;
}
.cmshtml .list01_inwrap li {
  display: list-item;
  list-style: disc !important;
  position: relative;
  font-weight: 600;
  padding: 0;
  color: #0081FA;
}
.cmshtml .list02_inwrap {
  list-style: disc !important;
  padding-left: 17px;
  max-width: 1160px;
}
.cmshtml .list02_inwrap li {
  display: list-item;
  position: relative;
  font-weight: 600;
  padding: 0;
  list-style: decimal !important;
  color: #0081FA;
}
.cmshtml .list01_inwrap li .intxt, .cmshtml .list02_inwrap li .intxt {
  color: #333;
  font-weight: 500;
}
/*---------------
mark btn
---------------*/
.cmshtml .mark_btn {
  align-items: center;
  background: #edf0f0;
  padding: 10px;
  padding-left: 20px;
  border-left: 20px solid #0081FA;
  justify-content: space-between;
  position: relative;
}
.cmshtml .mark_btn:before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  margin: auto;
  position: absolute;
  left: -18px;
  top: 0;
  bottom: 0;
  z-index: 2;
  transform: rotate(45deg);
}
.cmshtml .mark_btn .link_btn01 {
  text-align: right;
}
.cmshtml .mark_btn .link_btn01 a {
  background: #fff;
  border-radius: 0;
  border: 1px solid #0081FA;
  color: #0081FA;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  transition: all 0.3s;
  font-weight: 600;
  padding: 10px 20px;
  min-width: 1px;
  font-size: 14px;
}
.cmshtml .mark_btn .link_btn01 a:hover {
  background: #0081FA;
  color: #fff;
}
/*---------------
icon title
---------------*/
.cmshtml .ico_title {
  align-items: center;
  padding-bottom: 10px;
  border-bottom: 2px solid #aaa;
  margin-top: 30px;
  flex-flow: nowrap;
}
.cmshtml .ico_title02 {
  border-bottom: none;
}
.cmshtml .ico_title > div:first-child {
  max-width: 80px;
  min-width: 80px;
  text-align: right;
}
.cmshtml .tit_txt {
  font-size: 24px;
  padding-left: 20px;
  font-weight: 600;
  color: #999;
}
/*---------------
faq
---------------*/
.cmshtml .faq {
  padding: 20px 0;
}
.cmshtml .qa_q {
  position: relative;
  padding-left: 30px !important;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 20px;
}
.cmshtml .qa_a {
  position: relative;
  padding-left: 30px !important;
  font-size: 18px;
  line-height: 1.4;
}
.cmshtml .qa_q:before {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  line-height: 1;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  content: "Q";
  display: flex;
  align-items: center;
  height: 50px;
  width: 50px;
  padding: 10px;
  background: #0081FA;
  border-radius: 50%;
  justify-content: center;
  z-index: 2;
  bottom: 0;
}
.cmshtml .qa_q > div {
  padding: 10px 0px;
  max-width: calc(100% - 50px);
  margin-left: auto;
  position: relative;
}
.cmshtml .qa_a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  line-height: 1;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  content: "A";
  display: flex;
  align-items: center;
  height: 50px;
  width: 50px;
  padding: 10px;
  background: #fa5800;
  border-radius: 50%;
  justify-content: center;
}
.cmshtml .qa_a > div {
  padding: 10px 20px;
  border: 1px solid #edf0f0;
  max-width: calc(100% - 50px);
  margin-left: auto;
  position: relative;
  background: #fff;
}
.cmshtml .qa_a > div:before {
  content: "";
  width: 10px;
  height: 10px;
  background: #fff;
  border-left: 1px solid #edf0f0;
  border-top: 1px solid #edf0f0;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -6px;
  z-index: 2;
  transform: rotateZ(-45deg);
}
/*---------------
bt line
---------------*/
.cmshtml .bt_line {
  justify-content: flex-start;
  flex-flow: nowrap;
}
.cmshtml .bt_line > div {
  padding: 20px;
}
.cmshtml .bt_line > div:first-child {
  border-bottom: 1px solid #333 !important;
  padding-right: 20px;
  width: 20%;
}
.cmshtml .bt_line > div:nth-child(2) {
  border-bottom: 1px solid #ededed !important;
  width: 80%;
}
.cmshtml .blog_frame {
  background: #edf0f0;
  padding: 30px 2%;
}
/*---------------
img text
---------------*/
.cmshtml .img_txt {
  position: relative;
  align-items: flex-start;
  margin-bottom: 90px;
}
.cmshtml .img_div {
  position: relative;
  z-index: 3;
  width: 40%;
}
.cmshtml .txt_div {
  background: #F5F5F5;
  padding: 30px;
  padding-left: 6%;
  position: relative;
  z-index: 2;
  width: 60%;
  line-height: 2;
  transform: translate(-3%, 60px);
}
.cmshtml .img_txt02 .txt_div {
  transform: translate(3%, 60px);
}
/*---------------
stepbox
---------------*/
.cmshtml .stepbox {
  margin-bottom: 60px;
}
.cmshtml .stepbox > div + div {
  margin-top: 40px;
}
.cmshtml .step_div {
  background: #fff;
  border: 1px solid #0081FA;
  position: relative;
}
.cmshtml .step_div > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.cmshtml .step_div > div:first-child {
  max-width: 205px;
  min-width: 205px;
}
.cmshtml .step_div > div:nth-child(2) {
  max-width: calc(100% - 205px);
}
.cmshtml .step_div > div + div {
  border-left: 1px solid #0081FA;
}
.cmshtml .step_num, .cmshtml .step_num a {
  color: #fff;
  font-weight: 600;
}
.cmshtml .step_num {
  background: #0081FA;
  position: relative;
  font-size: 24px;
  text-align: center;
  padding: 10px 30px;
  line-height: 1.3;
}
.cmshtml .stepbox > div:not(:last-child) .step_num:after {
  border: 30px solid transparent;
  border-top: 20px solid #0081FA;
  content: "";
  display: block;
  width: 0;
  height: 0;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  z-index: 1;
}
.cmshtml .step_txt {
  padding: 10px;
}
.cmshtml .one_side.step_div {
  padding: 20px 30px;
}
.cmshtml .one_side.step_div > div {
  display: block;
  border: none;
}
.cmshtml .one_side.step_div > div:first-child, .cmshtml .one_side.step_div > div:nth-child(2) {
  max-width: none;
  min-width: 1px;
}
.cmshtml .stepbox > div.one_side.step_div:not(:last-child):after {
  border: 30px solid transparent;
  border-top: 20px solid #0081FA;
  content: "";
  display: block;
  width: 0;
  height: 0;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  z-index: 1;
}
/*---------------
floor
---------------*/
.cmshtml .floor {
  margin: 60px auto 120px;
  position: relative;
  z-index: 1;
}
.cmshtml .floor_tab {
  justify-content: center;
}
.cmshtml .floor_tab > div {
  max-width: 200px;
  width: calc(33.333% - 10px);
  margin: 0 5px;
  display: block !important;
  color: #fff;
  font-size: 20px;
  text-align: center;
  background: #0081FA;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  padding: 10px;
  font-weight: 600;
}
.cmshtml .floor_tab > div:hover, .cmshtml .floor_tab > div.active {
  background: #edf0f0;
  color: #0081FA;
}
.cmshtml .floor_imgs {
  background: #edf0f0;
  padding: 30px 2%;
}
.cmshtml .floor_imgs > div {
  max-width: 1100px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.cmshtml .floor_box {
  display: none;
}
.cmshtml .floor_box.active {
  display: block;
}
.cmshtml .floor_tit {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  color: #666;
}
.cmshtml .floor_inwrap {
  padding: 20px;
  background: #fff;
  margin-top: 20px;
}
.cmshtml .floor_map {
  margin-bottom: 40px;
}
.cmshtml .in_imgs > div {
  width: calc(33.3333% - 20px);
  margin: 0 10px 20px;
}
/*---------------
accordion
---------------*/
.cmshtml .accordion_blk {
  margin-top: 35px;
  position: relative;
  margin-bottom: 60px;
}
.cmshtml .acco_box {
  background: #fff;
  display: block;
  overflow: hidden;
  text-align: left;
  position: relative;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-bottom: 30px;
}
.cmshtml .acco_box:before {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top: 34px;
  left: 14px;
  margin: -11px 0 0;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  box-sizing: border-box;
}
.cmshtml .acco_tit {
  cursor: pointer;
  font-size: 22px;
  font-weight: 600;
  padding: 15px 45px 15px 45px !important;
  position: relative;
}
.cmshtml .acco_tit:before, .cmshtml .acco_tit:after {
  content: "";
  display: block;
  width: 15px;
  height: 2px;
  margin: auto;
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  z-index: 1;
  transition: all 0.3s;
}
.cmshtml .acco_tit:after {
  transform: rotate(90deg);
}
.cmshtml .acco_tit.active:after {
  transform: rotate(0deg);
}
.cmshtml .hide_area {
  padding: 40px 3%;
  display: none;
  border-top: 1px solid #ededed;
}
.cmshtml .hide_area > * + * {
  margin-top: 30px;
}
/*---------------
accordion color
---------------*/
.cmshtml .acco_box:before {
  border: 5px solid #0081FA;
}
.cmshtml .acco_tit {
  color: #0081FA;
}
.cmshtml .acco_tit:before, .cmshtml .acco_tit:after {
  background: #0081FA;
}
/*---------------
twin box
---------------*/
.cmshtml .twin_box01 > div:first-child, .cmshtml .twin_box02 > div:nth-child(2) {
  width: 70%;
}
.cmshtml .twin_box01 > div:nth-child(2), .cmshtml .twin_box02 > div:first-child {
  width: 30%;
}
.cmshtml .twin_box .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cmshtml .twin_box01 .imgbox img {
  border-radius: 40px 0 0 0;
}
.cmshtml .twin_box02 .imgbox img {
  border-radius: 0 40px 0 0;
}
.cmshtml .twin_box .textbox {
  padding: 0 20px;
  display: flex;
  flex-direction: column;
}
.cmshtml .twin_box .twin_tit {
  font-size: 24px;
  border-bottom: 1px solid #0081FA;
  color: #0081FA;
  margin-bottom: 20px;
}
.cmshtml .twin_box .link_btn, .cmshtml .twin_box .link_btn01, .cmshtml .twin_box .link_btn02 {
  margin-top: auto;
  margin-bottom: 0;
}
.cmshtml .twin_box02 .link_btn, .cmshtml .twin_box02 .link_btn01, .cmshtml .twin_box02 .link_btn02 {
  text-align: right;
}
.cmshtml .twin_box .link_btn01 a {
  padding: 5px 20px;
  padding-right: 50px;
}
/*---------------
profile
---------------*/
.cmshtml .profile {
  position: relative;
  background-color: #fff;
  background-image: radial-gradient(#edf0f0 30%, transparent 30%);
  background-size: 10px 10px;
  padding: 20px;
  max-width: 1300px;
  margin-bottom: 60px;
  border-radius: 20px;
}
.cmshtml .pro_img {
  position: relative;
}
.cmshtml .pro_card {
  padding: 20px;
}
.cmshtml .pro_txt {
  font-weight: 500;
}
.cmshtml .pro_txt01 {
  font-size: 24px;
  margin-bottom: 20px;
  color: #0081FA;
  font-weight: 600;
}
.cmshtml .pro_txt02 {
  font-weight: 500;
}
.cmshtml .profile_inwrap01 {
  background: #fff;
  margin: 0 auto;
  box-shadow: #ccc 0 0 5px;
}
.cmshtml .profile_inwrap01 > div:first-child {
  width: 40%;
}
.cmshtml .profile_inwrap01 > div:nth-child(2) {
  width: 60%;
}
.cmshtml .profile_inwrap02 {
  border: 1px solid #CEE1FF;
  background: #fff;
  padding: 20px;
  margin-top: 30px;
  align-items: flex-start;
}
.cmshtml .profile_inwrap02 > div:first-child {
  width: 70%;
}
.cmshtml .profile_inwrap02 > div:nth-child(2) {
  width: 30%;
  padding-left: 10px;
  padding-bottom: 10px;
}
.cmshtml .in_protxt {
  padding-right: 10px;
  line-height: 2;
  font-size: 14px;
}
.cmshtml .in_proimg {
  position: relative;
}
.cmshtml .in_proimg:before {
  background: #d7e7ff;
  content: "";
  display: block;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
/*---------------
img mask
---------------*/
.cmshtml .img_blackMask {
  position: relative;
}
.cmshtml .img_blackMask > div {
  background: #000;
  position: relative;
  overflow: hidden;
}
.cmshtml .img_blackMask img {
  opacity: 0.5;
  transition: all 0.3s;
}
.cmshtml .img_blackMask > div img {
  max-width: none;
  width: 100%;
  height: auto;
}
.cmshtml .img_blackMask > div:hover img {
  opacity: 0.9;
  transform: scale(1.1);
}
.cmshtml .img_blackMask .mask_txt {
  color: #FFF;
  position: absolute;
  margin: auto;
  font-size: 24px;
  left: 0;
  top: 0;
  background: none;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  pointer-events: none;
}
.cmshtml .bnr_box.img_blackMask > div img {
  opacity: 1;
}
.cmshtml .bnr_box.img_blackMask .mask_txt {
  text-shadow: #000 0 0 2px, #000 0 0 2px, #000 0 0 2px, #000 0 0 2px;
  font-size: 30px;
}
/*---------------
band_txt
---------------*/
.cmshtml .band_txt {
  color: #fff;
  font-size: 40px;
  max-width: 400px;
  text-align: center;
  padding: 10px;
  background-color: #0081fa;
}
.cmshtml .band_txt a {
  color: #fff;
}
/*---------------
number_title
---------------*/
.cmshtml .number_title {
  background: #edf0f0;
  border-top: 2px solid #00a1e7;
  display: flex;
  align-items: center;
}
.cmshtml .number_l {
  display: block;
  background: #00a1e7;
  color: #fff;
  width: 60px;
  text-align: center;
  padding: 5px 0;
  font-size: 30px;
  font-weight: bold;
}
.cmshtml .title_r {
  font-weight: bold;
  font-size: 20px;
  padding: 0 20px;
}
/*---------------
recbox_wrap
---------------*/
.cmshtml .recbox_wrap > div {
  width: calc(33.33333% - 20px);
  margin: 0 10px 20px;
}
.cmshtml .recbox {
  min-height: 320px;
  position: relative;
}
.cmshtml .recbox > * {
  position: relative;
  z-index: 10;
}
.cmshtml .recbox_bg {
  background: #000;
  position: absolute;
  z-index: 1;
}
.cmshtml .recbox_bg img {
  opacity: 0.7;
}
.cmshtml .recbox_content {
  margin: 20px;
  padding: 30px 8%;
  background-color: rgba(0, 129, 250, 0.6);
  height: calc(100% - 40px);
  color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.cmshtml .recbox_num {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.0;
  text-align: center;
  margin: 0 auto;
  border-bottom: 1px solid #fff;
}
.cmshtml .recbox_tit {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin: 20px 0;
}
.cmshtml .recbox_txt {
  font-size: 14px;
  text-align: center;
}
/*---------------
greeting
---------------*/
.cmshtml .greeting {
  max-width: 1200px;
  padding: 80px 0 80px;
  margin-bottom: 150px;
}
.cmshtml .greeting_box {
  position: relative;
}
.cmshtml .greeting_img {
  width: 45%;
  position: relative;
  z-index: 1;
}
.cmshtml .greeting_box > div:nth-child(2).greeting_img {
  margin-left: auto;
}
.cmshtml .greeting_textbox {
  background-color: rgba(255, 255, 255, 0.75);
  box-shadow: rgba(0, 0, 0, 0.1) 5px 5px 5px;
  display: block;
  width: 70%;
  padding: 55px 50px;
  line-height: 2;
  position: absolute;
  top: 50px;
  z-index: 10;
}
.cmshtml .greeting_box > div:nth-child(2).greeting_textbox {
  left: 25%;
}
.cmshtml .greeting_box > div:first-child.greeting_textbox {
  right: 25%;
  box-shadow: rgba(0, 0, 0, 0.1) -5px 5px 5px;
}
.cmshtml .greeting_tit {
  font-size: 30px;
  line-height: 1.16;
  text-align: left;
  margin-bottom: 30px;
  font-family: 'Noto Serif JP', serif;
}
.cmshtml .greeting_txt {
  font-size: 14px;
}
/*---------------
preset
---------------*/
.cmshtml .rounded_rectangle img {
  border-radius: 6px;
}
.cmshtml .catalogdetail_tags {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
  padding-left: 10px;
  padding-right: 10px;
}
.cmshtml .catalogdetail_tags > div {
  margin: 0 5px 5px 0 !important;
  display: block;
  padding: 2px 5px !important;
  border: 1px solid #edf0f0;
  border-radius: 2px;
  background-color: #F5F7F8;
  font-size: 14px;
  color: #666;
  text-decoration: none;
}
.cmshtml .module {
  max-width: 1180px;
}
.cmshtml .mini_module {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.cmshtml .max_module {
  max-width: none;
  width: 100% !important;
  margin-left: auto;
  margin-right: auto;
}